Orebla.it

http://www.orebla.it

STAMPA IL DOCUMENTO
VulnerabilitÓ in Flash Player e QuickTime
07/11/05


Secunia ha appena rilasciato l'advisory relativo alle vulnerabilitÓ che affliggono versioni non aggiornate dei software Apple e Macromedia.

Le ultime versioni non sono affette da questi bug, per˛ la vulnerabilitÓ Ŕ ugualmente pericolosa in quanto moltissimi utenti utilizzano ancora le versioni bucate.

I software buggati sono delle versioni 6.5.2 e 7.0.1 del player per Mac OS X (e probabilmente anche le release precedenti) e tutte le versioni 7.x, tranne la 7.0.3, di quello per Windows.

Apple e Macromedia incitano al download delle nuove versioni che risolverebbe a monte questi problemi, in caso contrario gli attacchi resi disponibili da questi bug sono di tipo DoS (denial of service) e esecuzione di codice arbitrario.

Link utili:

 

Autore articolo: Orebla